@font-face {
    font-family: ym-icon;
    src: url(../fonts/ym-icon.eot);
    src: url(../fonts/ym-icon.eot#iefix) format('embedded-opentype'), url(../fonts/ym-icon.ttf) format('truetype'), url(../fonts/ym-icon.woff) format('woff'), url(../fonts/ym-icon.svg) format('svg');
    font-weight: 400;
    font-style: normal
}

[class*=" icon-"],
[class^=icon-] {
    font-family: ym-icon!important;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.icon-bag39:before {
    content: "\e901"
}

.icon-bell46:before {
    content: "\e902"
}

.icon-clip14:before {
    content: "\e903"
}

.icon-delete96:before {
    content: "\e904"
}

.icon-earth208:before {
    content: "\e905"
}

.icon-eye109:before {
    content: "\e906"
}

.icon-find5:before {
    content: "\e907"
}

.icon-golf32:before {
    content: "\e908"
}

.icon-heart301:before {
    content: "\e909"
}

.icon-house158:before {
    content: "\e90a"
}

.icon-life-preserver:before {
    content: "\e90c"
}

.icon-lightning23:before {
    content: "\e90d"
}

.icon-logotype235:before {
    content: "\e90e"
}

.icon-loudspeaker14:before {
    content: "\e90f"
}

.icon-mountain36:before {
    content: "\e910"
}

.icon-mouse49:before {
    content: "\e911"
}

.icon-notify:before {
    content: "\e912"
}

.icon-pencil113:before {
    content: "\e913"
}

.icon-play111:before {
    content: "\e914"
}

.icon-profile27:before {
    content: "\e915"
}

.icon-rss56:before {
    content: "\e918"
}

.icon-security48:before {
    content: "\e919"
}

.icon-settings56:before {
    content: "\e91a"
}

.icon-shining5:before {
    content: "\e91b"
}

.icon-shopping240:before {
    content: "\e91c"
}

.icon-speech-bubble7:before {
    content: "\e91d"
}

.icon-sun94:before {
    content: "\e91e"
}

.icon-thumb52:before {
    content: "\e91f"
}

.icon-trophy71:before {
    content: "\e920"
}

.icon-user163:before {
    content: "\e922"
}

.icon-error:before {
    content: "\e000"
}

.icon-error_outline:before {
    content: "\e001"
}

.icon-warning:before {
    content: "\e002"
}

.icon-add_alert:before {
    content: "\e003"
}

.icon-album:before {
    content: "\e019"
}

.icon-av_timer:before {
    content: "\e01b"
}

.icon-closed_caption:before {
    content: "\e01c"
}

.icon-equalizer:before {
    content: "\e01d"
}

.icon-explicit:before {
    content: "\e01e"
}

.icon-fast_forward:before {
    content: "\e01f"
}

.icon-fast_rewind:before {
    content: "\e020"
}

.icon-high_quality:before {
    content: "\e024"
}

.icon-loop:before {
    content: "\e028"
}

.icon-movie:before {
    content: "\e02c"
}

.icon-library_music:before {
    content: "\e030"
}

.icon-new_releases:before {
    content: "\e031"
}

.icon-pause:before {
    content: "\e034"
}

.icon-pause_circle_filled:before {
    content: "\e035"
}

.icon-pause_circle_outline:before {
    content: "\e036"
}

.icon-play_arrow:before {
    content: "\e037"
}

.icon-play_circle_filled:before {
    content: "\e038"
}

.icon-play_circle_outline:before {
    content: "\e039"
}

.icon-playlist_add:before {
    content: "\e03b"
}

.icon-queue:before {
    content: "\e03c"
}

.icon-queue_music:before {
    content: "\e03d"
}

.icon-radio:before {
    content: "\e03e"
}

.icon-recent_actors:before {
    content: "\e03f"
}

.icon-repeat:before {
    content: "\e040"
}

.icon-repeat_one:before {
    content: "\e041"
}

.icon-replay:before {
    content: "\e042"
}

.icon-shuffle:before {
    content: "\e043"
}

.icon-skip_next:before {
    content: "\e044"
}

.icon-skip_previous:before {
    content: "\e045"
}

.icon-snooze:before {
    content: "\e046"
}

.icon-stop:before {
    content: "\e047"
}

.icon-surround_sound:before {
    content: "\e049"
}

.icon-videocam:before {
    content: "\e04b"
}

.icon-volume_down:before {
    content: "\e04d"
}

.icon-volume_mute:before {
    content: "\e04e"
}

.icon-volume_off:before {
    content: "\e04f"
}

.icon-volume_up:before {
    content: "\e050"
}

.icon-hd:before {
    content: "\e052"
}

.icon-sort_by_alpha:before {
    content: "\e053"
}

.icon-airplay:before {
    content: "\e055"
}

.icon-add_to_queue:before {
    content: "\e05c"
}

.icon-fiber_dvr:before {
    content: "\e05d"
}

.icon-fiber_new:before {
    content: "\e05e"
}

.icon-playlist_play:before {
    content: "\e05f"
}

.icon-art_track:before {
    content: "\e060"
}

.icon-subscriptions:before {
    content: "\e064"
}

.icon-playlist_add_check:before {
    content: "\e065"
}

.icon-slow_motion_video:before {
    content: "\e068"
}

.icon-web_asset:before {
    content: "\e069"
}

.icon-fiber_pin:before {
    content: "\e06a"
}

.icon-business:before {
    content: "\e0af"
}

.icon-call:before {
    content: "\e0b0"
}

.icon-call_end:before {
    content: "\e0b1"
}

.icon-chat:before {
    content: "\e0b7"
}

.icon-clear_all:before {
    content: "\e0b8"
}

.icon-comment:before {
    content: "\e0b9"
}

.icon-contacts:before {
    content: "\e0ba"
}

.icon-dialpad:before {
    content: "\e0bc"
}

.icon-email:before {
    content: "\e0be"
}

.icon-forum:before {
    content: "\e0bf"
}

.icon-import_export:before {
    content: "\e0c3"
}

.icon-live_help:before {
    content: "\e0c6"
}

.icon-location_off:before {
    content: "\e0c7"
}

.icon-location_on:before {
    content: "\e0c8"
}

.icon-message:before {
    content: "\e0c9"
}

.icon-chat_bubble:before {
    content: "\e0ca"
}

.icon-chat_bubble_outline:before {
    content: "\e0cb"
}

.icon-phone:before {
    content: "\e0cd"
}

.icon-portable_wifi_off:before {
    content: "\e0ce"
}

.icon-contact_phone:before {
    content: "\e0cf"
}

.icon-contact_mail:before {
    content: "\e0d0"
}

.icon-ring_volume:before {
    content: "\e0d1"
}

.icon-stay_primary_portrait:before {
    content: "\e0d6"
}

.icon-swap_calls:before {
    content: "\e0d7"
}

.icon-textsms:before {
    content: "\e0d8"
}

.icon-voicemail:before {
    content: "\e0d9"
}

.icon-vpn_key:before {
    content: "\e0da"
}

.icon-present_to_all:before {
    content: "\e0df"
}

.icon-import_contacts:before {
    content: "\e0e0"
}

.icon-mail_outline:before {
    content: "\e0e1"
}

.icon-screen_share:before {
    content: "\e0e2"
}

.icon-stop_screen_share:before {
    content: "\e0e3"
}

.icon-add:before {
    content: "\e145"
}

.icon-add_box:before {
    content: "\e146"
}

.icon-add_circle:before {
    content: "\e147"
}

.icon-add_circle_outline:before {
    content: "\e148"
}

.icon-archive:before {
    content: "\e149"
}

.icon-backspace:before {
    content: "\e14a"
}

.icon-block:before {
    content: "\e14b"
}

.icon-clear:before {
    content: "\e14c"
}

.icon-content_copy:before {
    content: "\e14d"
}

.icon-content_cut:before {
    content: "\e14e"
}

.icon-content_paste:before {
    content: "\e14f"
}

.icon-create:before {
    content: "\e150"
}

.icon-drafts:before {
    content: "\e151"
}

.icon-filter_list:before {
    content: "\e152"
}

.icon-flag:before {
    content: "\e153"
}

.icon-forward:before {
    content: "\e154"
}

.icon-inbox:before {
    content: "\e156"
}

.icon-markunread:before {
    content: "\e159"
}

.icon-remove_circle:before {
    content: "\e15c"
}

.icon-remove_circle_outline:before {
    content: "\e15d"
}

.icon-reply:before {
    content: "\e15e"
}

.icon-reply_all:before {
    content: "\e15f"
}

.icon-report:before {
    content: "\e160"
}

.icon-send:before {
    content: "\e163"
}

.icon-sort:before {
    content: "\e164"
}

.icon-move_to_inbox:before {
    content: "\e168"
}

.icon-unarchive:before {
    content: "\e169"
}

.icon-next_week:before {
    content: "\e16a"
}

.icon-weekend:before {
    content: "\e16b"
}

.icon-access_alarm:before {
    content: "\e190"
}

.icon-access_time:before {
    content: "\e192"
}

.icon-add_alarm:before {
    content: "\e193"
}

.icon-airplanemode_active:before {
    content: "\e195"
}

.icon-battery_charging_full:before {
    content: "\e1a3"
}

.icon-bluetooth:before {
    content: "\e1a7"
}

.icon-developer_mode:before {
    content: "\e1b0"
}

.icon-devices:before {
    content: "\e1b1"
}

.icon-dvr:before {
    content: "\e1b2"
}

.icon-gps_fixed:before {
    content: "\e1b3"
}

.icon-location_searching:before {
    content: "\e1b7"
}

.icon-graphic_eq:before {
    content: "\e1b8"
}

.icon-now_wallpaper:before {
    content: "\e1bc"
}

.icon-screen_rotation:before {
    content: "\e1c1"
}

.icon-sd_storage:before {
    content: "\e1c2"
}

.icon-settings_system_daydream:before {
    content: "\e1c3"
}

.icon-signal_cellular_4_bar:before {
    content: "\e1c8"
}

.icon-signal_cellular_connected_no_internet_4_bar:before {
    content: "\e1cd"
}

.icon-signal_cellular_null:before {
    content: "\e1cf"
}

.icon-signal_cellular_off:before {
    content: "\e1d0"
}

.icon-signal_wifi_4_bar:before {
    content: "\e1d8"
}

.icon-signal_wifi_off:before {
    content: "\e1da"
}

.icon-storage:before {
    content: "\e1db"
}

.icon-usb:before {
    content: "\e1e0"
}

.icon-wifi_lock:before {
    content: "\e1e1"
}

.icon-wifi_tethering:before {
    content: "\e1e2"
}

.icon-attach_file:before {
    content: "\e226"
}

.icon-attach_money:before {
    content: "\e227"
}

.icon-border_all:before {
    content: "\e228"
}

.icon-format_list_bulleted:before {
    content: "\e241"
}

.icon-format_paint:before {
    content: "\e243"
}

.icon-format_quote:before {
    content: "\e244"
}

.icon-format_size:before {
    content: "\e245"
}

.icon-insert_chart:before {
    content: "\e24b"
}

.icon-insert_comment:before {
    content: "\e24c"
}

.icon-insert_drive_file:before {
    content: "\e24d"
}

.icon-insert_emoticon:before {
    content: "\e24e"
}

.icon-insert_photo:before {
    content: "\e251"
}

.icon-mode_comment:before {
    content: "\e253"
}

.icon-mode_edit:before {
    content: "\e254"
}

.icon-space_bar:before {
    content: "\e256"
}

.icon-vertical_align_bottom:before {
    content: "\e258"
}

.icon-vertical_align_top:before {
    content: "\e25a"
}

.icon-highlight:before {
    content: "\e25f"
}

.icon-linear_scale:before {
    content: "\e260"
}

.icon-short_text:before {
    content: "\e261"
}

.icon-attachment:before {
    content: "\e2bc"
}

.icon-cloud:before {
    content: "\e2bd"
}

.icon-cloud_done:before {
    content: "\e2bf"
}

.icon-cloud_queue:before {
    content: "\e2c2"
}

.icon-cloud_upload:before {
    content: "\e2c3"
}

.icon-file_download:before {
    content: "\e2c4"
}

.icon-file_upload:before {
    content: "\e2c6"
}

.icon-folder:before {
    content: "\e2c7"
}

.icon-folder_open:before {
    content: "\e2c8"
}

.icon-folder_shared:before {
    content: "\e2c9"
}

.icon-create_new_folder:before {
    content: "\e2cc"
}

.icon-cast:before {
    content: "\e307"
}

.icon-cast_connected:before {
    content: "\e308"
}

.icon-computer:before {
    content: "\e30a"
}

.icon-desktop_mac:before {
    content: "\e30b"
}

.icon-desktop_windows:before {
    content: "\e30c"
}

.icon-developer_board:before {
    content: "\e30d"
}

.icon-dock:before {
    content: "\e30e"
}

.icon-gamepad:before {
    content: "\e30f"
}

.icon-headset:before {
    content: "\e310"
}

.icon-keyboard:before {
    content: "\e312"
}

.icon-keyboard_arrow_down:before {
    content: "\e313"
}

.icon-keyboard_arrow_left:before {
    content: "\e314"
}

.icon-keyboard_arrow_right:before {
    content: "\e315"
}

.icon-keyboard_arrow_up:before {
    content: "\e316"
}

.icon-keyboard_backspace:before {
    content: "\e317"
}

.icon-keyboard_capslock:before {
    content: "\e318"
}

.icon-keyboard_hide:before {
    content: "\e31a"
}

.icon-keyboard_tab:before {
    content: "\e31c"
}

.icon-keyboard_voice:before {
    content: "\e31d"
}

.icon-laptop:before {
    content: "\e31e"
}

.icon-laptop_chromebook:before {
    content: "\e31f"
}

.icon-laptop_mac:before {
    content: "\e320"
}

.icon-mouse:before {
    content: "\e323"
}

.icon-phone_android:before {
    content: "\e324"
}

.icon-phone_iphone:before {
    content: "\e325"
}

.icon-phonelink:before {
    content: "\e326"
}

.icon-router:before {
    content: "\e328"
}

.icon-speaker:before {
    content: "\e32d"
}

.icon-toys:before {
    content: "\e332"
}

.icon-watch:before {
    content: "\e334"
}

.icon-power_input:before {
    content: "\e336"
}

.icon-assistant_photo:before {
    content: "\e3a0"
}

.icon-audiotrack:before {
    content: "\e3a1"
}

.icon-blur_circular:before {
    content: "\e3a2"
}

.icon-blur_on:before {
    content: "\e3a5"
}

.icon-brightness_1:before {
    content: "\e3a6"
}

.icon-broken_image:before {
    content: "\e3ad"
}

.icon-brush:before {
    content: "\e3ae"
}

.icon-camera:before {
    content: "\e3af"
}

.icon-camera_alt:before {
    content: "\e3b0"
}

.icon-camera_front:before {
    content: "\e3b1"
}

.icon-camera_rear:before {
    content: "\e3b2"
}

.icon-camera_roll:before {
    content: "\e3b3"
}

.icon-center_focus_strong:before {
    content: "\e3b4"
}

.icon-center_focus_weak:before {
    content: "\e3b5"
}

.icon-collections:before {
    content: "\e3b6"
}

.icon-color_lens:before {
    content: "\e3b7"
}

.icon-colorize:before {
    content: "\e3b8"
}

.icon-compare:before {
    content: "\e3b9"
}

.icon-control_point:before {
    content: "\e3ba"
}

.icon-crop:before {
    content: "\e3be"
}

.icon-crop_free:before {
    content: "\e3c2"
}

.icon-crop_original:before {
    content: "\e3c4"
}

.icon-dehaze:before {
    content: "\e3c7"
}

.icon-edit:before {
    content: "\e3c9"
}

.icon-filter_1:before {
    content: "\e3d0"
}

.icon-filter_2:before {
    content: "\e3d1"
}

.icon-filter_3:before {
    content: "\e3d2"
}

.icon-filter:before {
    content: "\e3d3"
}

.icon-filter_4:before {
    content: "\e3d4"
}

.icon-filter_5:before {
    content: "\e3d5"
}

.icon-filter_6:before {
    content: "\e3d6"
}

.icon-filter_7:before {
    content: "\e3d7"
}

.icon-filter_8:before {
    content: "\e3d8"
}

.icon-filter_9:before {
    content: "\e3d9"
}

.icon-filter_9_plus:before {
    content: "\e3da"
}

.icon-filter_center_focus:before {
    content: "\e3dc"
}

.icon-filter_drama:before {
    content: "\e3dd"
}

.icon-filter_hdr:before {
    content: "\e3df"
}

.icon-filter_none:before {
    content: "\e3e0"
}

.icon-filter_tilt_shift:before {
    content: "\e3e2"
}

.icon-flare:before {
    content: "\e3e4"
}

.icon-hdr_on:before {
    content: "\e3ee"
}

.icon-image:before {
    content: "\e3f4"
}

.icon-landscape:before {
    content: "\e3f7"
}

.icon-leak_add:before {
    content: "\e3f8"
}

.icon-looks_3:before {
    content: "\e3fb"
}

.icon-looks:before {
    content: "\e3fc"
}

.icon-looks_4:before {
    content: "\e3fd"
}

.icon-looks_5:before {
    content: "\e3fe"
}

.icon-looks_6:before {
    content: "\e3ff"
}

.icon-looks_one:before {
    content: "\e400"
}

.icon-looks_two:before {
    content: "\e401"
}

.icon-loupe:before {
    content: "\e402"
}

.icon-monochrome_photos:before {
    content: "\e403"
}

.icon-movie_creation:before {
    content: "\e404"
}

.icon-nature:before {
    content: "\e406"
}

.icon-nature_people:before {
    content: "\e407"
}

.icon-palette:before {
    content: "\e40a"
}

.icon-panorama:before {
    content: "\e40b"
}

.icon-panorama_fish_eye:before {
    content: "\e40c"
}

.icon-panorama_horizontal:before {
    content: "\e40d"
}

.icon-panorama_vertical:before {
    content: "\e40e"
}

.icon-panorama_wide_angle:before {
    content: "\e40f"
}

.icon-photo:before {
    content: "\e410"
}

.icon-photo_album:before {
    content: "\e411"
}

.icon-photo_camera:before {
    content: "\e412"
}

.icon-photo_library:before {
    content: "\e413"
}

.icon-picture_as_pdf:before {
    content: "\e415"
}

.icon-portrait:before {
    content: "\e416"
}

.icon-remove_red_eye:before {
    content: "\e417"
}

.icon-rotate_90_degrees_ccw:before {
    content: "\e418"
}

.icon-style:before {
    content: "\e41d"
}

.icon-tag_faces:before {
    content: "\e420"
}

.icon-texture:before {
    content: "\e421"
}

.icon-timelapse:before {
    content: "\e422"
}

.icon-timer:before {
    content: "\e425"
}

.icon-tonality:before {
    content: "\e427"
}

.icon-tune:before {
    content: "\e429"
}

.icon-view_comfortable:before {
    content: "\e42a"
}

.icon-view_compact:before {
    content: "\e42b"
}

.icon-wb_cloudy:before {
    content: "\e42d"
}

.icon-wb_sunny:before {
    content: "\e430"
}

.icon-collections_bookmark:before {
    content: "\e431"
}

.icon-photo_size_select_actual:before {
    content: "\e432"
}

.icon-add_a_photo:before {
    content: "\e439"
}

.icon-beenhere:before {
    content: "\e52d"
}

.icon-directions:before {
    content: "\e52e"
}

.icon-directions_bike:before {
    content: "\e52f"
}

.icon-directions_bus:before {
    content: "\e530"
}

.icon-directions_car:before {
    content: "\e531"
}

.icon-directions_ferry:before {
    content: "\e532"
}

.icon-directions_subway:before {
    content: "\e533"
}

.icon-directions_walk:before {
    content: "\e536"
}

.icon-flight:before {
    content: "\e539"
}

.icon-hotel:before {
    content: "\e53a"
}

.icon-layers:before {
    content: "\e53b"
}

.icon-local_airport:before {
    content: "\e53d"
}

.icon-local_atm:before {
    content: "\e53e"
}

.icon-local_attraction:before {
    content: "\e53f"
}

.icon-local_bar:before {
    content: "\e540"
}

.icon-local_cafe:before {
    content: "\e541"
}

.icon-local_car_wash:before {
    content: "\e542"
}

.icon-local_convenience_store:before {
    content: "\e543"
}

.icon-local_drink:before {
    content: "\e544"
}

.icon-local_florist:before {
    content: "\e545"
}

.icon-local_gas_station:before {
    content: "\e546"
}

.icon-local_grocery_store:before {
    content: "\e547"
}

.icon-local_hospital:before {
    content: "\e548"
}

.icon-local_laundry_service:before {
    content: "\e54a"
}

.icon-local_library:before {
    content: "\e54b"
}

.icon-local_mall:before {
    content: "\e54c"
}

.icon-local_movies:before {
    content: "\e54d"
}

.icon-local_offer:before {
    content: "\e54e"
}

.icon-local_phone:before {
    content: "\e551"
}

.icon-local_print_shop:before {
    content: "\e555"
}

.icon-local_restaurant:before {
    content: "\e556"
}

.icon-local_see:before {
    content: "\e557"
}

.icon-local_shipping:before {
    content: "\e558"
}

.icon-local_taxi:before {
    content: "\e559"
}

.icon-location_history:before {
    content: "\e55a"
}

.icon-map:before {
    content: "\e55b"
}

.icon-my_location:before {
    content: "\e55c"
}

.icon-navigation:before {
    content: "\e55d"
}

.icon-place:before {
    content: "\e55f"
}

.icon-restaurant_menu:before {
    content: "\e561"
}

.icon-satellite:before {
    content: "\e562"
}

.icon-store_mall_directory:before {
    content: "\e563"
}

.icon-terrain:before {
    content: "\e564"
}

.icon-traffic:before {
    content: "\e565"
}

.icon-directions_run:before {
    content: "\e566"
}

.icon-near_me:before {
    content: "\e569"
}

.icon-person_pin_circle:before {
    content: "\e56a"
}

.icon-zoom_out_map:before {
    content: "\e56b"
}

.icon-apps:before {
    content: "\e5c3"
}

.icon-arrow_back:before {
    content: "\e5c4"
}

.icon-arrow_drop_down:before {
    content: "\e5c5"
}

.icon-arrow_drop_down_circle:before {
    content: "\e5c6"
}

.icon-arrow_drop_up:before {
    content: "\e5c7"
}

.icon-arrow_forward:before {
    content: "\e5c8"
}

.icon-cancel:before {
    content: "\e5c9"
}

.icon-check:before {
    content: "\e5ca"
}

.icon-close:before {
    content: "\e5cd"
}

.icon-expand_less:before {
    content: "\e5ce"
}

.icon-expand_more:before {
    content: "\e5cf"
}

.icon-fullscreen:before {
    content: "\e5d0"
}

.icon-fullscreen_exit:before {
    content: "\e5d1"
}

.icon-menu:before {
    content: "\e5d2"
}

.icon-keyboard_control:before {
    content: "\e5d3"
}

.icon-more_vert:before {
    content: "\e5d4"
}

.icon-refresh:before {
    content: "\e5d5"
}

.icon-unfold_more:before {
    content: "\e5d7"
}

.icon-arrow_upward:before {
    content: "\e5d8"
}

.icon-arrow_downward:before {
    content: "\e5db"
}

.icon-adb:before {
    content: "\e60e"
}

.icon-drive_eta:before {
    content: "\e613"
}

.icon-event_available:before {
    content: "\e614"
}

.icon-event_note:before {
    content: "\e616"
}

.icon-folder_special:before {
    content: "\e617"
}

.icon-mms:before {
    content: "\e618"
}

.icon-more:before {
    content: "\e619"
}

.icon-sd_card:before {
    content: "\e623"
}

.icon-sim_card_alert:before {
    content: "\e624"
}

.icon-sms:before {
    content: "\e625"
}

.icon-sms_failed:before {
    content: "\e626"
}

.icon-sync:before {
    content: "\e627"
}

.icon-tap_and_play:before {
    content: "\e62b"
}

.icon-time_to_leave:before {
    content: "\e62c"
}

.icon-vibration:before {
    content: "\e62d"
}

.icon-voice_chat:before {
    content: "\e62e"
}

.icon-live_tv:before {
    content: "\e639"
}

.icon-ondemand_video:before {
    content: "\e63a"
}

.icon-personal_video:before {
    content: "\e63b"
}

.icon-wc:before {
    content: "\e63d"
}

.icon-wifi:before {
    content: "\e63e"
}

.icon-enhanced_encryption:before {
    content: "\e63f"
}

.icon-network_check:before {
    content: "\e640"
}

.icon-no_encryption:before {
    content: "\e641"
}

.icon-rv_hookup:before {
    content: "\e642"
}

.icon-cake:before {
    content: "\e7e9"
}

.icon-domain:before {
    content: "\e7ee"
}

.icon-group:before {
    content: "\e7ef"
}

.icon-group_add:before {
    content: "\e7f0"
}

.icon-location_city:before {
    content: "\e7f1"
}

.icon-mood:before {
    content: "\e7f2"
}

.icon-mood_bad:before {
    content: "\e7f3"
}

.icon-notifications:before {
    content: "\e7f4"
}

.icon-notifications_none:before {
    content: "\e7f5"
}

.icon-notifications_active:before {
    content: "\e7f7"
}

.icon-notifications_paused:before {
    content: "\e7f8"
}

.icon-pages:before {
    content: "\e7f9"
}

.icon-party_mode:before {
    content: "\e7fa"
}

.icon-people:before {
    content: "\e7fb"
}

.icon-people_outline:before {
    content: "\e7fc"
}

.icon-person:before {
    content: "\e7fd"
}

.icon-person_add:before {
    content: "\e7fe"
}

.icon-person_outline:before {
    content: "\e7ff"
}

.icon-plus_one:before {
    content: "\e800"
}

.icon-poll:before {
    content: "\e801"
}

.icon-public:before {
    content: "\e80b"
}

.icon-school:before {
    content: "\e80c"
}

.icon-share:before {
    content: "\e80d"
}

.icon-whatshot:before {
    content: "\e80e"
}

.icon-check_box:before {
    content: "\e834"
}

.icon-check_box_outline_blank:before {
    content: "\e835"
}

.icon-radio_button_unchecked:before {
    content: "\e836"
}

.icon-radio_button_checked:before {
    content: "\e837"
}

.icon-star:before {
    content: "\e838"
}

.icon-star_half:before {
    content: "\e839"
}

.icon-star_outline:before {
    content: "\e83a"
}

.icon-3d_rotation:before {
    content: "\e84d"
}

.icon-accessibility:before {
    content: "\e84e"
}

.icon-account_balance:before {
    content: "\e84f"
}

.icon-account_balance_wallet:before {
    content: "\e850"
}

.icon-account_box:before {
    content: "\e851"
}

.icon-account_circle:before {
    content: "\e853"
}

.icon-add_shopping_cart:before {
    content: "\e854"
}

.icon-alarm:before {
    content: "\e855"
}

.icon-alarm_add:before {
    content: "\e856"
}

.icon-alarm_off:before {
    content: "\e857"
}

.icon-alarm_on:before {
    content: "\e858"
}

.icon-android:before {
    content: "\e859"
}

.icon-announcement:before {
    content: "\e85a"
}

.icon-aspect_ratio:before {
    content: "\e85b"
}

.icon-assessment:before {
    content: "\e85c"
}

.icon-assignment:before {
    content: "\e85d"
}

.icon-assignment_ind:before {
    content: "\e85e"
}

.icon-assignment_turned_in:before {
    content: "\e862"
}

.icon-autorenew:before {
    content: "\e863"
}

.icon-backup:before {
    content: "\e864"
}

.icon-book:before {
    content: "\e865"
}

.icon-bookmark:before {
    content: "\e866"
}

.icon-bookmark_outline:before {
    content: "\e867"
}

.icon-build:before {
    content: "\e869"
}

.icon-cached:before {
    content: "\e86a"
}

.icon-check_circle:before {
    content: "\e86c"
}

.icon-chrome_reader_mode:before {
    content: "\e86d"
}

.icon-class:before {
    content: "\e86e"
}

.icon-code:before {
    content: "\e86f"
}

.icon-credit_card:before {
    content: "\e870"
}

.icon-dashboard:before {
    content: "\e871"
}

.icon-delete:before {
    content: "\e872"
}

.icon-description:before {
    content: "\e873"
}

.icon-dns:before {
    content: "\e875"
}

.icon-done:before {
    content: "\e876"
}

.icon-exit_to_app:before {
    content: "\e879"
}

.icon-explore:before {
    content: "\e87a"
}

.icon-extension:before {
    content: "\e87b"
}

.icon-face:before {
    content: "\e87c"
}

.icon-favorite:before {
    content: "\e87d"
}

.icon-favorite_outline:before {
    content: "\e87e"
}

.icon-feedback:before {
    content: "\e87f"
}

.icon-find_in_page:before {
    content: "\e880"
}

.icon-find_replace:before {
    content: "\e881"
}

.icon-get_app:before {
    content: "\e884"
}

.icon-grade:before {
    content: "\e885"
}

.icon-help:before {
    content: "\e887"
}

.icon-highlight_remove:before {
    content: "\e888"
}

.icon-history:before {
    content: "\e889"
}

.icon-home:before {
    content: "\e88a"
}

.icon-hourglass_empty:before {
    content: "\e88b"
}

.icon-hourglass_full:before {
    content: "\e88c"
}

.icon-info:before {
    content: "\e88e"
}

.icon-info_outline:before {
    content: "\e88f"
}

.icon-input:before {
    content: "\e890"
}

.icon-invert_colors_on:before {
    content: "\e891"
}

.icon-label:before {
    content: "\e892"
}

.icon-label_outline:before {
    content: "\e893"
}

.icon-language:before {
    content: "\e894"
}

.icon-launch:before {
    content: "\e895"
}

.icon-list:before {
    content: "\e896"
}

.icon-lock:before {
    content: "\e897"
}

.icon-lock_open:before {
    content: "\e898"
}

.icon-lock_outline:before {
    content: "\e899"
}

.icon-loyalty:before {
    content: "\e89a"
}

.icon-markunread_mailbox:before {
    content: "\e89b"
}

.icon-note_add:before {
    content: "\e89c"
}

.icon-open_in_browser:before {
    content: "\e89d"
}

.icon-open_in_new:before {
    content: "\e89e"
}

.icon-open_with:before {
    content: "\e89f"
}

.icon-pageview:before {
    content: "\e8a0"
}

.icon-payment:before {
    content: "\e8a1"
}

.icon-perm_camera_mic:before {
    content: "\e8a2"
}

.icon-perm_contact_calendar:before {
    content: "\e8a3"
}

.icon-perm_device_information:before {
    content: "\e8a5"
}

.icon-perm_identity:before {
    content: "\e8a6"
}

.icon-perm_phone_msg:before {
    content: "\e8a8"
}

.icon-picture_in_picture:before {
    content: "\e8aa"
}

.icon-power_settings_new:before {
    content: "\e8ac"
}

.icon-print:before {
    content: "\e8ad"
}

.icon-query_builder:before {
    content: "\e8ae"
}

.icon-question_answer:before {
    content: "\e8af"
}

.icon-receipt:before {
    content: "\e8b0"
}

.icon-redeem:before {
    content: "\e8b1"
}

.icon-report_problem:before {
    content: "\e8b2"
}

.icon-restore:before {
    content: "\e8b3"
}

.icon-room:before {
    content: "\e8b4"
}

.icon-schedule:before {
    content: "\e8b5"
}

.icon-search:before {
    content: "\e8b6"
}

.icon-settings:before {
    content: "\e8b8"
}

.icon-settings_applications:before {
    content: "\e8b9"
}

.icon-settings_backup_restore:before {
    content: "\e8ba"
}

.icon-settings_input_composite:before {
    content: "\e8c1"
}

.icon-shop:before {
    content: "\e8c9"
}

.icon-shopping_cart:before {
    content: "\e8cc"
}

.icon-speaker_notes:before {
    content: "\e8cd"
}

.icon-spellcheck:before {
    content: "\e8ce"
}

.icon-stars:before {
    content: "\e8d0"
}

.icon-swap_horiz:before {
    content: "\e8d4"
}

.icon-swap_vert:before {
    content: "\e8d5"
}

.icon-swap_vertical_circle:before {
    content: "\e8d6"
}

.icon-system_update_alt:before {
    content: "\e8d7"
}

.icon-theaters:before {
    content: "\e8da"
}

.icon-thumb_down:before {
    content: "\e8db"
}

.icon-thumb_up:before {
    content: "\e8dc"
}

.icon-toc:before {
    content: "\e8de"
}

.icon-track_changes:before {
    content: "\e8e1"
}

.icon-translate:before {
    content: "\e8e2"
}

.icon-trending_down:before {
    content: "\e8e3"
}

.icon-trending_neutral:before {
    content: "\e8e4"
}

.icon-trending_up:before {
    content: "\e8e5"
}

.icon-turned_in:before {
    content: "\e8e6"
}

.icon-turned_in_not:before {
    content: "\e8e7"
}

.icon-verified_user:before {
    content: "\e8e8"
}

.icon-view_agenda:before {
    content: "\e8e9"
}

.icon-view_array:before {
    content: "\e8ea"
}

.icon-view_carousel:before {
    content: "\e8eb"
}

.icon-view_column:before {
    content: "\e8ec"
}

.icon-view_day:before {
    content: "\e8ed"
}

.icon-view_headline:before {
    content: "\e8ee"
}

.icon-view_list:before {
    content: "\e8ef"
}

.icon-view_week:before {
    content: "\e8f3"
}

.icon-visibility:before {
    content: "\e8f4"
}

.icon-card_travel:before {
    content: "\e8f8"
}

.icon-work:before {
    content: "\e8f9"
}

.icon-help_outline:before {
    content: "\e8fd"
}

.icon-zoom_in:before {
    content: "\e8ff"
}

.icon-zoom_out:before {
    content: "\e923"
}

.icon-http:before {
    content: "\e924"
}

.icon-event_seat:before {
    content: "\e925"
}

.icon-flight_land:before {
    content: "\e926"
}

.icon-flight_takeoff:before {
    content: "\e927"
}

.icon-play_for_work:before {
    content: "\e928"
}

.icon-gif:before {
    content: "\e929"
}

.icon-all_out:before {
    content: "\e92c"
}

.icon-copyright:before {
    content: "\e92d"
}

.icon-fingerprint:before {
    content: "\e92e"
}

.icon-gavel:before {
    content: "\e92f"
}

.icon-lightbulb_outline:before {
    content: "\e930"
}

.icon-important_devices:before {
    content: "\e932"
}

.icon-touch_app:before {
    content: "\e933"
}

.icon-accessible:before {
    content: "\e934"
}

.icon-compare_arrows:before {
    content: "\e935"
}

.icon-date_range:before {
    content: "\e936"
}

.icon-donut_large:before {
    content: "\e937"
}

.icon-donut_small:before {
    content: "\e938"
}

.icon-line_style:before {
    content: "\e939"
}

.icon-line_weight:before {
    content: "\e93a"
}

.icon-motorcycle:before {
    content: "\e93b"
}

.icon-opacity:before {
    content: "\e93c"
}

.icon-pets:before {
    content: "\e93d"
}

.icon-pregnant_woman:before {
    content: "\e93e"
}

.icon-record_voice_over:before {
    content: "\e93f"
}

.icon-timeline:before {
    content: "\e942"
}

.icon-watch_later:before {
    content: "\e944"
}

.icon-pan_tool:before {
    content: "\e945"
}

.icon-ac_unit:before {
    content: "\eb3b"
}

.icon-airport_shuttle:before {
    content: "\eb3c"
}

.icon-all_inclusive:before {
    content: "\eb3d"
}

.icon-business_center:before {
    content: "\eb3f"
}

.icon-casino:before {
    content: "\eb40"
}

.icon-child_care:before {
    content: "\eb41"
}

.icon-child_friendly:before {
    content: "\eb42"
}

.icon-fitness_center:before {
    content: "\eb43"
}

.icon-free_breakfast:before {
    content: "\eb44"
}

.icon-golf_course:before {
    content: "\eb45"
}

.icon-hot_tub:before {
    content: "\eb46"
}

.icon-kitchen:before {
    content: "\eb47"
}

.icon-pool:before {
    content: "\eb48"
}

.icon-room_service:before {
    content: "\eb49"
}

.icon-smoking_rooms:before {
    content: "\eb4b"
}

.icon-spa:before {
    content: "\eb4c"
}

.icon-goat:before {
    content: "\e946"
}
